/*********         Header          **********/



.responsive-layout-narrow .logo-img {
    float: left;
    margin: 20px auto 50px;
    height: auto;
    text-align: center;
}


.responsive-layout-narrow .logo-img img{
	width:auto;
	height:100px;
}


/* .responsive-layout-narrow #block-block-7,
.responsive-layout-narrow #block-block-8{
	display:none;
} */


.responsive-layout-narrow #block-block-7 {
    position: absolute;
    top: 45px;
    right: 0;
    color: #26ace2;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    display: block;
    width: 165px;
}

.responsive-layout-narrow #block-block-8 {
    position: absolute;
    top: 84px;
    right: 0;
    width: 160px;
}

.responsive-layout-narrow #block-block-16 {
    position: absolute;
    top: 54px;
}

.responsive-layout-narrow #block-superfish-1{
	text-align: right;
    margin: 0;
    width: 100%;
    position: absolute;
    top: 120px;
    padding: 0;
}

.responsive-layout-narrow #block-superfish-1 .fa-bars:before {
content: "MENU";
font-size: 1em;
color: #2ea3f2;
position: absolute;
/* width: 130px; */
    width: 82px;
height: 1em;
border-top: .375em double #2ea3f2;
border-bottom: 0.4em double #2ea3f2;
top: 0;
right: inherit;
text-align: center;
padding: 2px 0;
left: 0;
}

a#superfish-1-toggle{
    display: block;
    font-size: 0;
    padding: 0;
    position: absolute;
    right: inherit;
    top: 0;
    left: 0;
    width: 130px;
    height: 35px;
}

ul#superfish-1-accordion.sf-expanded{
	display: block;
    position: absolute;
    width: 80%;
    margin: auto;
    left: 0px !important;
    right: 0px !important;
	top:50px !important;
	background:#fff;
	padding:0;
	/* -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
	border-top: 3px solid #2ea3f2; */
}


.responsive-layout-narrow a.sf-depth-2 {
    padding: 20px;
	font-family: 'Karla';
    width: auto !important;
	    font-size: 14px;
}




/********       banner        *********/


/* .page-node-6 #block-views-basic-page-block-banner {
     height: 350px !important;
}

.page-node-6 #block-views-basic-page-block-banner img {
    position: absolute;
    width: 1160px;
    height: 350px !important;
    left: 50%;
    margin-left: -580px;
} */

.responsive-layout-narrow #block-views-basic-page-block-banner {
    height: 25vw;
}

.responsive-layout-narrow #block-views-basic-page-block-banner img{
	position: absolute;
    width: 140% !important;
    height: auto !important;
    left: 50% !important;
    margin-left: -70% !important;
}

.responsive-layout-narrow #flexslider-1 {
    height: 25vw;
}


.responsive-layout-narrow .flexslider .slides img {
    position: absolute;
    width: 140% !important;
    height: auto !important;
    left: 50% !important;
    margin-left: -70% !important;
}


/****    home 3 blocks    ****/

.responsive-layout-narrow .pane-block-4{
    position: relative;
    margin: 0 auto 4%;
    background: url(../images/banner_bedroom.jpg) no-repeat center;
    padding: 2%;
    text-align: center;
    width: 96%;
}

.responsive-layout-narrow .pane-block-5{
    position: relative;
    margin: 0 auto 4%;
    background: url(../images/banner_commercial.jpg) no-repeat center;
    padding: 2%;
    text-align: center;
    width: 96%;
}

.responsive-layout-narrow .pane-block-17{
    position: relative;
    margin: 0 auto 4%;
    background: url(../images/installation_home.jpg) no-repeat center;
    padding: 2%;
    text-align: center;
    width: 96%;
}

.responsive-layout-narrow .pane-block-6{
    position: relative;
    margin: 0 auto 4%;
    background: url(../images/banner_maintenance.jpg) no-repeat center;
    padding: 2%;
    text-align: center;
    width: 96%;
}